@media (min-width: 761px) {
    /* 爱番番 */
    #newBridge .icon-right-bottom{
        right: 0px !important;
        bottom: initial !important;
        top: calc(40% + 62px) !important;
        left: initial !important;
    }
    #newBridge .nb-icon-wrap{
        width: 60px !important;
        height: 44px !important;
    }
    #newBridge .nb-icon-inner-wrap{
        width: 60px !important;
        height: 44px !important;
    }



    /*--------------- 按钮 ---------------*/
    .btn_common{
        height: 50px;
        line-height: 50px;
        font-size: 18px;
        color: #e94829;
        text-align: center;
        background-color: #f1f4f9;
        border-radius: 25px;
        cursor: pointer;
        display: block;
    }
    .btn_common .jiantou{
        width: 24px;
        height: 15px;
        display: inline-block;
        position: relative;
        overflow: hidden;
        margin-left: 8px;
    }
    .btn_common .jiantou .jian_content{
        width: 300%;
        height: 100%;
        display: flex;
        justify-content: space-between;
        position: absolute;
        top: 0;
        left: -200%;
        transition: all .5s;
    }
    .btn_common .jiantou .jian_content .img{
        width: 24px;
        height: 15px;
        background: url("../../../../images/index/jiantou_right.png") no-repeat;
    }
    /* .btn_common .jiantou .jian_content img{ width: 24px; height: 15px;} */
    .btn_common:hover .jiantou .jian_content{
        left: 0;
    }



    /* 无底色 */
    .btn_common.noBorder{
        background: none;
    }

    /* 红色底 */
    .btn_common.red{
        background: #e94829;
        color: #fff;
    }
    .btn_common.red .jiantou .jian_content .img{
        background: url("../../../../images/index/jiantou_right_white.png") no-repeat;
    }


    #bottom #wm .canvas_div{ background: #fff; }
}


@media (max-width: 760px) {
    /* 爱番番 */
    #nb_toolbar_wrap{
        display: none !important;
    }

    .btn_common{
        width: 3rem;
        height: .7rem;
        line-height: .7rem;
        font-size: .28rem;
        color: #e94829;
        text-align: center;
        background-color: #fff;
        border-radius: .35rem;
        cursor: pointer;
        display: block;
    }
    .btn_common .jiantou{
        width: .36rem;
        height: .22rem;
        display: inline-block;
        position: relative;
        overflow: hidden;
        margin-left: .08rem;
    }
    .btn_common .jiantou .jian_content{
        width: 300%;
        height: 100%;
        display: flex;
        justify-content: space-between;
        position: absolute;
        top: 0;
        left: -200%;
        transition: all .5s;
    }
    .btn_common .jiantou .jian_content .img{
        width: .36rem;
        height: 0.23rem;
        background: url("../../../../images/index/mb/jiantou_right.png") no-repeat;
        background-size: 100%;
    }
    /* .btn_common .jiantou .jian_content img{ width: 24px; height: 15px;} */
    .btn_common:hover .jiantou .jian_content{
        left: 0;
    }
    
    /* 无底色 */
    .btn_common.noBorder{
        background: none;
        left: initial;
    }
    /* 红色底 */
    .btn_common.red{
        background: #e94829;
        color: #fff;
    }
    .btn_common.red .jiantou .jian_content .img{
        background: url("../../../../images/index/mb/jiantou_right_white.png") no-repeat;
        background-size: 100%;
    }
}
